---
term: Awstralia
slug: awstralia
alt forms: []
search terms:
  glb:
  - awstralia
  eng:
  - australia
  - sahul
  epo:
  - aŭstralia kontinento
  - sahulo
  spa:
  - australia
  - sahul
  - meganesia
  - australínea
  - australia-nueva guinea
ipa: awstɾaˈlia
ipa link: http://ipa-reader.xyz/?text=awstɾaˈlia&voice=Ewa
status: true
category: proper word
word class: su n
trans html:
  eng: Australia (<em>continent</em>), Sahul
  epo: Aŭstralia Kontinento, Sahulo
  spa: Australia (<em>continente</em>), Sahul, Meganesia, Austral&iacute;nea, Australia-Nueva
    Guinea
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Australia (<em>continent</em>)
    - Sahul
  epo:
  - - Aŭstralia Kontinento
    - Sahulo
  spa:
  - - Australia (<em>continente</em>)
    - Sahul
    - Meganesia
    - Australínea
    - Australia-Nueva Guinea
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: أستراليا &ldquo;ʾUsturāliyā&rdquo;
    Doycisa: Australien
    Englisa: Australia
    Fransesa: Australie
    Hangusa: 오스트레일리아 &ldquo;Oseuteureillia&rdquo;
    Niponsa: オーストラリア &ldquo;Ōsutoraria&rdquo;
    Parsisa: استرالیا &ldquo;Ostor&acirc;liy&acirc;&rdquo;
    Rusisa: Австралия &ldquo;Avstr&aacute;lyiya&rdquo;
    Telugusa: ఆస్ట్రేలియా &ldquo;Āsṭrēliyā&rdquo;
    Turkisa: Avustralya
tags:
- geografi
- daygeo
rhyme:
  asia:
    word class: su n
    term: Asia
    eng: Asia
    epo: Azio
    spa: Asia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maria:
    word class: su n
    term: Maria
    eng: Mary, Maria
    epo: Maria
    spa: Mar&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pia:
    word class: m
    term: pia
    eng: also, too
    epo: ankaŭ
    spa: tambi&eacute;n, tampoco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  san lusia:
    word class: su n
    term: San Lusia
    eng: Saint Lucia
    epo: Sankta Lucio, Sent-Lucio
    spa: Santa Luc&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xansia:
    word class: b
    term: xansia
    eng: umbrella, parasol
    epo: ombrelo
    spa: paraguas, sombrilla, parasol
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yeremia:
    word class: su n
    term: Yeremia
    eng: Jeremy
    epo: Jeremia, Jeremio
    spa: Jerem&iacute;as
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zakaria:
    word class: su n
    term: Zakaria
    eng: Zachary, Zechariah
    epo: Zeĥarja
    spa: Zacar&iacute;as
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- awstralia
...
